


/*---- [MENU +] / [MENU -] button to show/hide nav on narrow-width screens ---*/

.primary-navigation__toggler {
	position: absolute;
	top: 0.6em;
	right: 0;
	display: block;
	margin: -1em;
	padding: 1em 2.5em 1em 1em;
	border: 0;
	background: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

@media (min-width: 44em) {
	.primary-navigation__toggler {
		display: none;
	}
}

.primary-navigation__toggler:before, .primary-navigation__toggler:after {
	position: absolute;
	top: 50%;
	right: 1em;
	display: block;
	margin-top: -4px;
	width: 12px;
	height: 4px;
	background: #000;
	content: "";
	transition: all 100ms linear;
}

.primary-navigation__toggler:after {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.primary-navigation__toggler[aria-pressed="true"] {
	color: #ec1e2c;
}

.primary-navigation__toggler[aria-pressed="true"]:before, .primary-navigation__toggler[aria-pressed="true"]:after {
	background: #ec1e2c;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.primary-navigation__toggler[aria-pressed="true"]:after {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}

.primary-navigation {
	margin: 1em -1em 0 -1em;
	border-top: 1px solid #e6e6e6;
}

@media (min-width: 58em) {
	.primary-navigation {
		margin: 0;
		border: 0;
	}
}

.primary-navigation__toggler + .primary-navigation__wrapper {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	width: 0;
	height: 0;
}

.primary-navigation__wrapper[aria-expanded="true"] {
	position: static;
	overflow: visible;
	clip: auto;
	width: auto;
	height: auto;
}

@media (min-width: 44em) {
	.primary-navigation__toggler + .primary-navigation__wrapper {
		position: static;
		overflow: visible;
		clip: auto;
		width: auto;
		height: auto;
	}
}

.primary-navigation__items {
	padding: 1em 1em 0 3em;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	column-gap: 1em;
}

@media (min-width: 34em) {
	.primary-navigation__items {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

@media (min-width: 44em) {
	.primary-navigation__items {
		padding: 1.5em 1em;
		-webkit-column-count: auto;
		-moz-column-count: auto;
		column-count: auto;
	}
}

@media (min-width: 44em) {
	.primary-navigation__items {
		float: left;
		margin: -0.25em 0 0 0.5em;
	}

}

@media screen and (min-width: 44em) and (max-width: 61em) {
	.primary-navigation__item.has-secondary-navigation:first-child {
		margin-left: 1.5em;
	}
}

.primary-navigation__item {
	margin-bottom: 1em;
}

@media (min-width: 44em) {
	.primary-navigation__item {
		position: relative;
		float: left;
		margin: 0;
	}

	.primary-navigation__item + .primary-navigation__item {
		margin-left: 1.334em;
	}

	.primary-navigation__item.has-secondary-navigation:hover + .primary-navigation__item,
	.test .primary-navigation__item.has-secondary-navigation:nth-child(1) + .primary-navigation__item {
		margin-left: 0.584em;
	}
}

.primary-navigation__item > a {
	color: #000;
	display: inline-block;
}

.primary-navigation__item:hover > a, .test .primary-navigation__item:nth-child(1) > a {
	color: #ec1e2c;
}


@media (min-width: 44em) {
	.has-secondary-navigation > a:after {
		display: inline-block;
		margin: -2px 0 0 0.334em;
		width: 9px;
		height: 6px;
		background: url("../images/icons/nav-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		content: "";
		vertical-align: middle;
	}

	.has-secondary-navigation:hover,
	.test .has-secondary-navigation:nth-child(1) {
		z-index: 1;
		background: none repeat scroll 0 0 #1b1a19;
	}

	.has-secondary-navigation:hover:before,
	.test .has-secondary-navigation:nth-child(1):before {
		display: block;
	}

	.has-secondary-navigation:hover > a,
	.test .has-secondary-navigation:nth-child(1) > a {
		position: relative;
		display: inline-block;
		margin: -1.084em 0 -0.334em -0.75em;
		padding: 0.75em 0.75em 0.334em 0.75em;
		background: none repeat scroll 0 0 #1b1a19;
		color: #ec1e2c;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}

	.has-secondary-navigation:hover > a:after,
	.test .has-secondary-navigation:nth-child(1) > a:after {
		background-image: url("../images/icons/nav-arrow--active.png");
	}

	.has-secondary-navigation:hover .secondary-navigation, .test .has-secondary-navigation:nth-child(1) .secondary-navigation {
		display: block;
	}
}

.secondary-navigation {
	position: absolute;
	top: 1.334em;
	left: -0.75em;
	display: none;
	width: 13em;
	background: none repeat scroll 0 0 #1b1a19;
	margin-top: 0;
	box-shadow: 3px 5px 8px rgba(0,0,0,0.5);
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.secondary-navigation__items {
	padding: 1em 1.25em;
}

.secondary-navigation__item {
	display: block;
	margin-top: 0.25em;
}



.secondary-navigation__item a {
	display: block;
	margin: -0.25em;
	padding: 0.25em;
	color: #fff;
}

.secondary-navigation__item a:focus, .secondary-navigation__item a:hover {
	color: #ec1e2c;
}

li.artifact {
	position: relative;
}

li.artifact.highlighted {
	/*
	border-width: 2px 0 2px 2px;
	border-style: solid none solid solid;
	border-color: #f4dfa8;
	background: linear-gradient(#fff7d0 0%, #f8f5e5 25%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	*/
}

li.artifact span.new-ribbon {
	position: absolute;
	display: none;
	left: 0;
	top: 0;
}


li.artifact.highlighted span.new-ribbon {
	display: inline-block;
}

li.artifact span.new-ribbon > img {
	position: relative;
	left: -1px;
	top: -1px;
	height: 55px;
	opacity: 0.66;
}

.global-header-search__toggler:focus,
form.global-header-search[aria-expanded="true"] button[Type="submit"]:focus
{
	border: 0.142857em solid #ec1e2c;
    padding: 0.857142em;
	border-radius: 0.142587em;
}

header.global-header *:focus,
header.global-header *:focus > span {
	outline-style: none;
	-moz-outline-style:none;
}

form.global-header-search input[type="search"]:focus {
	border: 1px solid #ec1e2c;
    padding: -1px;
}

.global-header__download-button:focus {
	border: 0.142857em solid #ec1e2c;
}







